## libdancer-plugin-dbic-perl 0.1504

=== debian/changelog ===
libdancer-plugin-dbic-perl (0.1504-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#623738.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 21:55:05 +0200
