=== debian/control ===
Source: libdancer-plugin-dbic-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libdbix-class-perl,
 libdbix-class-schema-loader-perl (>= 0.07002),
 libdancer-perl,
 libtest-exception-perl,
 libdbd-sqlite3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdancer-plugin-dbic-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libdancer-plugin-dbic-perl.git
Homepage: http://search.cpan.org/dist/Dancer-Plugin-DBIC/

Package: libdancer-plugin-dbic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
Description: DBIx::Class interface for Dancer applications
 Dancer is a Perl web application framework.
 .
 Dancer::Plugin::DBIX provides an easy way to obtain
 DBIx::Class::ResultSet instances via the function schema(), which it
 automatically imports.  You just need to point to a dsn in your Dancer
 configuration file.  So you no longer have to write boilerplate DBIC
 setup code.
