=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libdancer-plugin-dbic-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
  libdbix-class-perl,
  libdbix-class-schema-loader-perl (>= 0.07002),
@@ -13,7 +13,7 @@
  libdbd-sqlite3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdancer-plugin-dbic-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libdancer-plugin-dbic-perl.git
 Homepage: http://search.cpan.org/dist/Dancer-Plugin-DBIC/
