=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Dancer-Plugin-DBIC
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Dancer-Plugin-DBIC
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/I/IR/IRONCAMEL
-DEB_UPSTREAM_TARBALL_MD5 = 2541326670522db94e08e4aae8f06d3b
+DEB_UPSTREAM_TARBALL_MD5 = f68db7fa340bbeb72286b7dbfb17a495
 
 # Needed both by upstream build process and at runtime
 common-depends = libdbix-class-perl, libdbix-class-schema-loader-perl (>= 0.07002), libdancer-perl
