## libdancer-plugin-dbic-perl 0.1506

=== debian/changelog ===
libdancer-plugin-dbic-perl (0.1506-1) unstable; urgency=low

  * New upstream release.

  * Use anonscm.debian.org for Vcs-Browser field.
  * Update copyright file:
    + Quote license strings in License comment field.
    + Update email of upstream maintainer.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Apr 2012 10:14:00 -0400
