=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libdancer-plugin-dbic-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libdancer-plugin-dbic-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-dbic-perl.git
 Homepage: http://search.cpan.org/dist/Dancer-Plugin-DBIC/
 
 Package: libdancer-plugin-dbic-perl
