## libdancer-plugin-dbic-perl 0.1700

=== debian/changelog ===
libdancer-plugin-dbic-perl (0.1700-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Added support for Dancer 2.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Add README.source, referring to wiki page about CDBS +
    git-buildpackage packaging style.
  * Tidy rules file.
  * Extend coverage of Debian packaging to include recent years, and
    tighten its licensing to GPL-3+.
  * List upstream tracker URL as upstream contact address.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Jan 2013 11:56:32 +0100

libdancer-plugin-dbic-perl (0.1601-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
    + Relax to recommend (not depend on)
      libdbix-class-schema-loader-perl.
  * Fix typo in module name in long description.
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Bump debhelper compatibility level to 8.
  * Fix build-depend on and recommend libdbd-sqlite3-perl, and enable
    regression tests.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2012 16:59:34 +0100
