=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libdancer-plugin-dbic-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
  libdbix-class-perl,
+ libdancer-perl,
  libdbix-class-schema-loader-perl (>= 0.07002),
- libdancer-perl,
+ libdbd-sqlite3-perl,
  libtest-exception-perl,
  libdbd-sqlite3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -21,10 +22,11 @@
 Package: libdancer-plugin-dbic-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
+Recommends: ${cdbs:Recommends}
 Description: DBIx::Class interface for Dancer applications
  Dancer is a Perl web application framework.
  .
- Dancer::Plugin::DBIX provides an easy way to obtain
+ Dancer::Plugin::DBIC provides an easy way to obtain
  DBIx::Class::ResultSet instances via the function schema(), which it
  automatically imports.  You just need to point to a dsn in your Dancer
  configuration file.  So you no longer have to write boilerplate DBIC
