=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Dancer::Plugin::DBIC
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Dancer-Plugin-DBIC
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Dancer
DEB_UPSTREAM_TARBALL_MD5 = 426a8aa3e6548cf7f451027139425e72

# Needed by upstream tests and (always/often) at runtime
deps = libdbix-class-perl, libdancer-perl
recommends = libdbix-class-schema-loader-perl (>= 0.07002)
recommends += , libdbd-sqlite3-perl

# Needed by upstream tests
deps-test = libtest-exception-perl, libdbd-sqlite3

CDBS_BUILD_DEPENDS += , $(deps), $(recommends), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(recommends)
