## libdancer-plugin-dbic-perl 0.1802

=== debian/changelog ===
libdancer-plugin-dbic-perl (0.1802-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Added the resultset and rset keywords.
    + Fixed tests to pass on Dancer 2.
    + Updated version requirement for Dancer: A newer Dancer is required
      to use the plugin_args() function.

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.4.
  * Tighten (build-)dependency on libdancer-perl.
  * Use anonscm.debian.org URL for Vcs-Git.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Mar 2013 18:59:38 +0100
