=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,10 @@
 
 DEB_UPSTREAM_PACKAGE = Dancer-Plugin-DBIC
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Dancer
-DEB_UPSTREAM_TARBALL_MD5 = 426a8aa3e6548cf7f451027139425e72
+DEB_UPSTREAM_TARBALL_MD5 = cccb7aa729b4bf9e191d7a390c227cf6
 
 # Needed by upstream tests and (always/often) at runtime
-deps = libdbix-class-perl, libdancer-perl
+deps = libdbix-class-perl, libdancer-perl (>= 1.3098)
 recommends = libdbix-class-schema-loader-perl (>= 0.07002)
 recommends += , libdbd-sqlite3-perl
