## libdancer-plugin-dbic-perl 0.2100

=== debian/changelog ===
libdancer-plugin-dbic-perl (0.2100-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL.
  * Update copyright info:
    + Extend coverage of packaging.
    + Add git URL as alternate source.
  * Stop track tarball checksum: Check against upstrem git instead.
  * Update package relations:
    + (Build-)depend explicitly on libdbi-perl.
    + Build-depend on libmoose-perl, libmoosex-types-perl and
      libmoosex-types-loadableclass-perl.
    + Build-depend on recent libsql-translator-perl.
    + Fix stop bogusly build-depend on libdbd-sqlite3.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 May 2014 11:12:20 +0200
