=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Dancer::Plugin::DBIC
 #
 # This program is free software; you can redistribute it and/or modify
@@ -25,16 +25,20 @@
 
 DEB_UPSTREAM_PACKAGE = Dancer-Plugin-DBIC
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Dancer
-DEB_UPSTREAM_TARBALL_MD5 = cccb7aa729b4bf9e191d7a390c227cf6
 
 # Needed by upstream tests and (always/often) at runtime
-deps = libdbix-class-perl, libdancer-perl (>= 1.3098)
-recommends = libdbix-class-schema-loader-perl (>= 0.07002)
-recommends += , libdbd-sqlite3-perl
+deps = libdbi-perl, libdbix-class-perl
+deps +=, libdancer-perl (>= 1.3098)
+deps-recommend = libdbix-class-schema-loader-perl (>= 0.07002)
+deps-recommend +=, libdbd-sqlite3-perl
 
-# Needed by upstream tests
-deps-test = libtest-exception-perl, libdbd-sqlite3
+# Needed (always/optionally) by upstream tests
+deps-test = libtest-exception-perl
+deps-test +=, libsql-translator-perl (>= 0.11016)
+deps-test-opt = libmoose-perl, libmoosex-types-perl
+deps-test-opt +=, libmoosex-types-loadableclass-perl
 
-CDBS_BUILD_DEPENDS += , $(deps), $(recommends), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
-CDBS_RECOMMENDS_$(pkg) = $(recommends)
+CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
