## libdancer-plugin-dbic-perl 0.2102

=== debian/changelog ===
libdancer-plugin-dbic-perl (0.2102-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Now a thin wrapper around DBICx::Sugar.

  [ Jonas Smedegaard ]

  * Update package relations:
    + (Build-)depend on libdbicx-sugar-perl (not libdbix-class-perl
      libsql-translator-perl).
    + Build-depend on libtest-requires-perl.
    + Stop depend (only build-depend) on libdbi-perl.
    + Stop recommend (only build-depend on) libdbd-sqlite3-perl.
    + Stop build-depend on (only recommend)
      libdbix-class-schema-loader-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Aug 2015 11:57:26 +0200

libdancer-plugin-dbic-perl (0.2100-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Aug 2015 14:08:14 +0200
