=== debian/control ===
--- 
+++ 
@@ -6,21 +6,20 @@
  perl,
  debhelper,
  dh-buildinfo,
+ libdbicx-sugar-perl,
+ libdancer-perl (>= 1.3098),
  libdbi-perl,
- libdbix-class-perl,
- libdancer-perl (>= 1.3098),
- libdbix-class-schema-loader-perl (>= 0.07002),
  libdbd-sqlite3-perl,
  libtest-exception-perl,
- libsql-translator-perl (>= 0.11016),
+ libtest-requires-perl,
  libmoose-perl,
  libmoosex-types-perl,
  libmoosex-types-loadableclass-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer-plugin-dbic-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer-plugin-dbic-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer-plugin-dbic-perl.git
 Homepage: http://search.cpan.org/dist/Dancer-Plugin-DBIC/
 
 Package: libdancer-plugin-dbic-perl
