=== debian/rules ===
--- 
+++ 
@@ -26,19 +26,24 @@
 DEB_UPSTREAM_PACKAGE = Dancer-Plugin-DBIC
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Dancer
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream tests and (always/often) at runtime
-deps = libdbi-perl, libdbix-class-perl
+deps = libdbicx-sugar-perl
 deps +=, libdancer-perl (>= 1.3098)
-deps-recommend = libdbix-class-schema-loader-perl (>= 0.07002)
-deps-recommend +=, libdbd-sqlite3-perl
+
+# Needed by (often) at runtime
+recommends = libdbix-class-schema-loader-perl (>= 0.07002)
 
 # Needed (always/optionally) by upstream tests
-deps-test = libtest-exception-perl
-deps-test +=, libsql-translator-perl (>= 0.11016)
+deps-test = libdbi-perl, libdbd-sqlite3-perl
+deps-test +=, libtest-exception-perl, libtest-requires-perl
 deps-test-opt = libmoose-perl, libmoosex-types-perl
 deps-test-opt +=, libmoosex-types-loadableclass-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
 CDBS_BUILD_DEPENDS +=, $(deps-test-opt)
 CDBS_DEPENDS_$(pkg) = $(deps)
-CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
+CDBS_RECOMMENDS_$(pkg) = $(recommends)
