=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/Dancer-Plugin-DBIC .*/Dancer-Plugin-DBIC-([\d.]+)\.tar\.gz
