## libdancer-plugin-dbic-perl 0.2104

=== debian/changelog ===
libdancer-plugin-dbic-perl (0.2104-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS buildwith DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 03:19:09 +0200

libdancer-plugin-dbic-perl (0.2104-4) unstable; urgency=medium

  * Team upload.
  * d/clean: new: cleanup Makefile.old. (Closes: #1046525)
  * d/control: Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Jan 2024 19:02:43 +0100

libdancer-plugin-dbic-perl (0.2104-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 2-7.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 13:47:21 +0000

libdancer-plugin-dbic-perl (0.2104-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

  [ gregor herrmann ]
  * Add libclone-perl to Build-Depends. (Closes: #997778)

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Oct 2021 14:48:35 +0200

libdancer-plugin-dbic-perl (0.2104-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:43 +0100

libdancer-plugin-dbic-perl (0.2104-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump watch file to format 4.
    + Mention "gbp import-orig --uscan" usage comment.
    + Use patterns for version and suffix.
  * Modernize cdbs:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Modernize Vcs-* fields:
    + Use protocol https (not git).
    + Use git (not cgit) in path.
    + Include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.2.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update package relations:
    + Relax to build-depend/depend/recommend unversioned on
      libdancer-perl libdbix-class-schema-loader-perl: Needed versions
      satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Dec 2017 02:16:15 +0100
