=== debian/control ===
Source: libdancer-plugin-dbic-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libclone-perl,
 libdbicx-sugar-perl,
 libdancer-perl,
 libdbi-perl,
 libdbd-sqlite3-perl,
 libtest-exception-perl,
 libtest-requires-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libmoosex-types-loadableclass-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-dbic-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-dbic-perl
Homepage: https://metacpan.org/release/Dancer-Plugin-DBIC
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdancer-plugin-dbic-perl
Architecture: all
Depends:
 libdbicx-sugar-perl,
 libdancer-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libdbix-class-schema-loader-perl,
Description: DBIx::Class interface for Dancer applications
 Dancer is a Perl web application framework.
 .
 Dancer::Plugin::DBIC provides an easy way to obtain
 DBIx::Class::ResultSet instances via the function schema(), which it
 automatically imports.  You just need to point to a dsn in your Dancer
 configuration file.  So you no longer have to write boilerplate DBIC
 setup code.
